/*========= MEDIA QUERIES */
/*========== XL ==========*/
@media only screen and (min-width: 1441px) and (max-width:4000px){
 
  .main-navbar-fix {
    height: 160px;

    position: relative;

  }



    .main-menu-cont{
      position: relative;
      top:157%;/*!important*/
      z-index:5000;
      width: 100%;
      max-width: 1400px;
      margin-right: auto;
      margin-left: auto;
    
    }
  

    .main-nav-item{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.3rem;
      padding-top:20px;
      text-align: start;
      color:black;
      position: relative;
      height: 80px;
      line-height:1.3rem;
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 5px;
    }
    .main-color-link {
      color: black;
  }


    .main-nav-item a:link{
      color:black;/*#fff*/
      }
    
    /* mouse over link */
    .main-nav-item  a:hover {
      color:#D70A17;
    }
    
    /*========== BOTONES ==========*/
    
    
    /* BTN DESATA */
    
    .desata-btn{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.3rem;
      text-align: start;
      background-color: white;/*#D70A17*/
      color:white;
      position: relative;
      height: 80px;
      line-height: 5px;
      padding-top: 10px;
      margin: auto;
      display: flex;
      flex-direction: column;
    
    }
    
    .desata {
      position: relative;
      background-color: white;/*#D70A17*/
      padding: 0.5rem 1rem;
      bottom:20px;
      width: 320px;
      z-index:800;
      right:5px;
      height: 90px;
      top:10px;
  
     
    }
    
    .desata-text {
      font-family: "Nexa Light";
      font-size: 20px;
      line-height: 18px;
      color: #D70A17;
      border: 1px solid;
      border-color:white;
      border-top-style: none;
      border-right-style: none;
      border-left-style:solid;
      border-bottom-style:solid;
      padding-left: 10px;
      margin: auto;
      display: flex;
      flex-direction: column;
    }
    .sentidos_text{
      font-family: "Nexa Light";
      font-size: 30px;
      
      line-height: 40px;
    }
    
    .desata-dir {
      position: relative;
      background-color: white;/*#D70A17*/
      top:0;
      z-index:799;
      line-height: 12px;
      font-family: "Nexa Light";
      font-size: 12px;
      color:#D70A17;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      height: 40px;
    }
    
/* BTN boxx */
    .boxx {
        position: relative;
       
        height: auto;
        padding: 10px;
        width: 80%;
        margin: auto;
    }

    
    /* BTN GOURMET */
    .gourmet{
      position: relative;
      margin: auto;
      height: auto;
      padding: 5px;
      
    
    }
    
    /* BTN CÓCTELES Y LICORES */
    
    .bg-licores{
      background-image: url("../images/home/bg-licores.jpg");
      background-repeat:no-repeat;
    
      }
    
    
    
    /* BTN DECORACIONES */
    
    .icon-decor{
      background-image: url("../fontawesome/icons/icon-decor.svg");
      background-repeat: no-repeat;
      width: 80px;
      height: 52px;
      position: relative;
      margin-right:0;
    
    }
    
    .main-nav-item-decor{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.1rem;
      color:black;/*#fff*/
      position: relative;
      height: 80px;
      line-height:1.1rem;
      text-align:start;
      margin: auto;
     justify-content: center;
     align-items: center;
     
    }
    .main-nav-item-decor a:link{
      color:black;
      }
    
    /* mouse over link */
    .main-nav-item-decor  a:hover {
      color:#D70A17;
    }
    
    
    /* BTN LICORES */
    
    .icon-cocteles{
      background-image: url("../fontawesome/icons/icon-cocteles.svg");
      background-repeat: no-repeat;
      width: 55px;
      height: 55px;
      position: relative;
     margin-right: 5px;
    }
    
    
     .main-nav-item-licores{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.1rem;
      color:black;
      position: relative;
      height: 80px;
      line-height:15px;
      text-align: start;
      max-width: 180px;
      margin: auto;
      left: 25%;/*84*/
      bottom:27px;
         
       }
    
      .main-nav-item-licores a:link{
      color:black;
        }
            
      /* mouse over link */
      .main-nav-item-licores  a:hover {
      color:#D70A17;
        }
    
    
    
    /* BTN BOUTIQUE */
    
     .icon-boutique{
          background-image: url("../fontawesome/icons/icon-boutique.svg");
          background-repeat: no-repeat;
          width: 50px;
          height: 50px;
          text-align:start;
          position: relative;
          margin-right: 5px;
            }
    
     .main-nav-item-boutique{
          z-index: 2005;
          font-family: "Nexa Light";
          font-size: 1.1rem;
          color:black;
          position: relative;
          height: 80px;
          line-height:15px;
          text-align: start;
          padding-top:5px;
          left: 99px;
          bottom:30px;
         
       }
       .main-nav-item-boutique a:link{
        color:black;
        }
      
      /* mouse over link */
      .main-nav-item-boutique  a:hover {
        color:#D70A17;
      }
    
    
    /* BTN COMO LLEGAR */
    .main-nav-item-ubica{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.2rem;
      color:black;
      position: relative;
      height: 80px;
      line-height:18px;
      text-align: start;
      padding-top:5px;
      left: 111px;
      bottom:20px;
     
    }
    .main-nav-item-ubica a:link{
    color:black;
    }
    
    /* mouse over link */
    .main-nav-item-ubica  a:hover {
    color:#D70A17;
    }
    
    .icon-ubica{
      background-image: url("../fontawesome/icons/icon-ubica.svg");
      background-repeat: no-repeat;
      width: 40px;
      height: 40px;
      position: relative;
      margin-right: 5px;
    }
    
    
    
    /* BTN FORMAS DE PAGO */
    .icon-pago{
      background-image: url("../fontawesome/icons/icon-reservas.svg");
      background-repeat: no-repeat;
      width: 50px;
      height: 50px;
    position: relative;
    margin-right: 5px;
    }
    
    .main-nav-item-pago{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.1rem;
      color:black;
      position: relative;
      height: 80px;
      line-height:18px;
      text-align: start;
      padding-top:5px;
      left:88px;
      bottom:30px;
     
    }
    
    .main-nav-item-pago a:link{
    color:black;
    }
    
    /* mouse over link */
    .main-nav-item-pago  a:hover {
    color:#D70A17;
    }
    
    
    /* BTN BOX */
    
    .icon-box{
      background-image: url("../fontawesome/icons/icon-box.svg");
      background-repeat: no-repeat;
      width: 40px;
      height: 40px;
      position: relative;
      margin-right: 5px;
    }
    
    
    .main-nav-item-box{
      z-index: 2005;
      font-family: "Nexa Light";
      font-size: 1.1rem;
      color:black;
      position: relative;
      height: 80px;
      line-height:18px;
      text-align: start;
      left: 50px;
      bottom:20px;
     
    }
    
    .main-nav-item-box a:link{
    color:black;
    }
    
    /* mouse over link */
    .main-nav-item-box  a:hover {
    color:#D70A17;
    }
    
    
    
    
    .nav-item{
    display:inline-block;
    z-index: 2005;
    font-family: "Nexa Light";
    font-size: 1.3rem;
    /* padding:5px 3px 5px 3px; */
    text-align: center;
    }
    
    
    /* unvisited link */
    .nav-item a:link{
    color:#fff;
    }
    
    /* mouse over link */
    .nav-item  a:hover {
      color:#D70A17;
    }
    
  
  
  }
    /*========== TERMINA MEDIA 1440==========*/